APIReferenceAPI keys
The key acts as you. It is shown only once: store it safely. Send it as `Authorization: Bearer <key>`.
The key acts as you. It is shown only once: store it safely. Send it as Authorization: Bearer <key>.
sessionbetter-auth.session_token<token>Browser session from signing in on the website
application/jsonname*string1 <= length <= 100expiresInDays?integer1 <= value <= 365Default Response
application/jsonid*stringname*string|nullstart*string|nullcreatedAt*stringdate-timeexpiresAt*|date-timelastUsedAt*|date-timekey*stringcurl -X POST 'https://example.com/api/v1/me/api-keys' \ -H 'Content-Type: application/json' \ -d '{ "name": "string"}'{ "id": "string", "name": "string", "start": "string", "createdAt": "2019-08-24T14:15:22Z", "expiresAt": "2019-08-24T14:15:22Z", "lastUsedAt": "2019-08-24T14:15:22Z", "key": "string"}